## anjuta-error anjuta-error |

## Synopsis

    #define             G_TYPE_ERROR
    #define             NEED_G_ERROR_GET_TYPE
    GType               g_error_get_type                    (void);

## Description

## Details

### G_TYPE_ERROR

    #define G_TYPE_ERROR		(g_error_get_type())

### NEED_G_ERROR_GET_TYPE

    #define NEED_G_ERROR_GET_TYPE

### g_error_get_type ()

    GType               g_error_get_type                    (void);

Returns : |